Page MenuHomeVyOS Platform

Add letsencrypt/certbot support for 'service https'
Closed, ResolvedPublic

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

jestabro changed the task status from Open to In progress.Aug 14 2019, 7:22 PM
jestabro triaged this task as Normal priority.
jestabro created this task.
jestabro created this object in space S1 VyOS Public.
jestabro changed the task status from In progress to Needs testing.EditedDec 17 2019, 9:50 PM

Initial version for equuleus here:
https://github.com/jestabro/vyos-1x/tree/T1585

To avoid confusion, this will only be in the equuleus branch:
https://github.com/vyos/vyos-1x/compare/equuleus...jestabro:T1585?expand=1

jestabro closed this task as Resolved.Feb 5 2020, 4:02 PM
jestabro moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.